body {
	margin: 0 auto;
	width: 100%;
	height: 100%;
	/*font-family: Arial, Helvetica, sans-serif;*/
	background: url('../image/tex2res5.png') repeat center center #fafafa;
}

@font-face {
    font-family: 'LeagueGothic';
    src: url('../font/League_Gothic-webfont.eot');
    src: url('../font/League_Gothic-webfont.eot') format('embedded-opentype'),
         url('../font/League_Gothic-webfont.woff') format('woff'),
         url('../font/League_Gothic-webfont.ttf') format('truetype'),
         url('../font/League_Gothic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Taipei-Sans-TC-Beta-Regular';
  src:url('../font/Taipei-Sans-TC-Beta-Regular-2.ttf') format('truetype');
}

@font-face {
  font-family: 'Taipei-Sans-TC-Beta-Bold';
  src:url('../font/Taipei-Sans-TC-Beta-Bold-2.ttf') format('truetype');
}

@font-face {
  font-family: 'Taipei-Sans-TC-Beta-Light';
  src:url('../font/Taipei-Sans-TC-Beta-Light-2.ttf') format('truetype');
}


h2, h3, h4, h5 {
	font-family: 'LeagueGothic', Arial, Helvetica, sans-serif;
	line-height: 100%;
}

/*h1 {
	font-size: 80px;
	text-transform: uppercase;
}*/

h2 {
	font-size: 40px;
}

/*a {
	color: #000;
	text-decoration: none;
	padding: 0px;
}

a:hover {
	background: #ff0;
}

a, a:link, a:focus, a:visited {
	outline: none;
}*/

.esc {
	position: relative;
	clear: both;
	width: 100%;
}

header, footer {
	position: relative;
	margin: 0 auto;
	width: 100%;
}

header {
	text-align: center;
}

#logo {
	position: relative;
	margin: 20px auto;
	width: 960px;
	text-align: center;
}

#logo h1 {
	font-size: 100px;
	position: relative;
	margin: 20px auto auto auto;
	display: block;
	float: left;
}

#logo h1 span {
	text-transform: none;
}

#logo a {
	background: none;
	display: inline;
	margin: 0px;
}

#logo img {
	position: relative;
	cursor: pointer;
	display: block;
	float: left;
	margin-top: 10px;
}

#logo h2 {
	font-size: 50px;
}


#content {
	position: relative;
	margin: 50px auto;
	width: 1200px;
}
.h50{height:50px; width:100%; clear:both; display:block}
#content .producttitle{
    float: left;
    font-size:60px;
    color: #000;
    text-align: left;
    margin-right: 20px;
    font-family: "Taipei-Sans-TC-Beta-Bold";
}

#content .productdesc{
    float: left;
    font-size:14px;
    color: #000;
    text-align: left;
    padding-top:10px;
}

#content .productdesc img{
    max-width: 20%;
    height: auto;
}


/********************************
 * generic als elements styling
 ********************************/
.als-container {
	position: relative;
	width: 100%;
	margin: 0px auto;
}

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
}

.als-wrapper {
	position: relative;
	list-style: none;
}

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}

.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}


/**************************
 * specific als elements
 * styling for #lista1
 **************************/

#lista1 {
	margin: 60px auto 80px auto;
}

#lista1 .als-item {
	margin: 0px 20px;
	min-height: 380px;
	min-width: 280px;
	text-align: center;
	font-size: 20px;
}


#lista1 .als-item .als-box{
	margin: 0px 20px;
	 height: 260px;
    width: 280px;
	text-align: center;
	font-size: 20px;
}

#lista1 .als-item p{
 
	 height: 50px;
    width: 280px;
	text-align: center;
	font-size: 20px;
}


#lista1 .als-item img {
	position: relative;
	display: block;
	vertical-align: middle;
	margin-bottom: 8px;
	max-width: 100%;
	height: auto;
	text-align: center;
	margin: 0 auto;
}

#lista1 .als-prev, #lista1 .als-next {
	top: 120px;
	width: 38px;
	height: 37px;
}


#lista1 .als-prev img, #lista1 .als-next img{
 
	max-width: 100%;
	height: auto;
}

#lista1 .als-prev {
	left: 0;
}

#lista1 .als-next {
	right: 0;
}





#lista2 {
	margin: 60px auto 80px auto;
}

#lista2 .als-item {
	margin: 0px 20px;
	min-height: 380px;
	min-width: 280px;
	text-align: center;
	font-size: 20px;
}

 #lista2 .als-item .als-box{
	margin: 0px 20px;
	 height: 260px;
    width: 280px;
	text-align: center;
	font-size: 20px;
}

#lista2 .als-item p{
 
	 height: 50px;
    width: 280px;
	text-align: center;
	font-size: 20px;
}


#lista2 .als-item img {
	position: relative;
	display: block;
	vertical-align: middle;
	margin-bottom: 8px;
		margin: 0 auto;
}

#lista2 .als-prev, #lista2 .als-next {
	top: 120px;
	width: 38px;
	height: 37px;
}

#lista2 .als-prev img, #lista2 .als-next img{
 
	max-width: 100%;
	height: auto;
}


#lista2 .als-prev {
	left: 0;
}

#lista2 .als-next {
	right: 0;
}



#lista3 {
	margin: 60px auto 80px auto;
}

#lista3 .als-item {
	margin: 0px 20px;
	min-height: 380px;
	min-width: 280px;
	text-align: center;
	font-size: 20px;
}

#lista3 .als-item .als-box{
	margin: 0px 20px;
	 height: 260px;
    width: 280px;
	text-align: center;
	font-size: 20px;
}

#lista3 .als-item p{
 
	 height: 50px;
    width: 280px;
	text-align: center;
	font-size: 20px;
}


#lista3 .als-item img {
	position: relative;
	display: block;
	vertical-align: middle;
	margin-bottom: 8px;
		margin: 0 auto;
}

#lista3 .als-prev, #lista3 .als-next {
	top: 120px;
	width: 38px;
	height: 37px;
}

#lista3 .als-prev img, #lista3 .als-next img{
 
	max-width: 100%;
	height: auto;
}

#lista3 .als-prev {
	left: 0;
}

#lista3 .als-next {
	right: 0;
}

/************************
 * specific als element
 * styling for #lista2
 ***********************/

/*#lista2 {*/
/*	margin-bottom: 80px;*/
/*}*/

/*#lista2 .als-item {*/
/*	margin: 10px 0px;*/
/*	min-height: 152px;*/
/*	min-width: 128px;*/
/*}*/

/*#lista2 .als-item img {*/
/*	position: relative;*/
/*	display: block;*/
/*	vertical-align: middle;*/
/*	margin-bottom: 8px;*/
/*}*/

/*#lista2 .als-prev, #lista2 .als-next {*/
/*	left: 460px;*/
/*	width: 22px;*/
/*	height: 15px;*/
/*}*/

/*#lista2 .als-prev {*/
/*	top: -25px;*/
/*}*/

/*#lista2 .als-next {*/
/*	bottom: -20px;*/
/*}*/

/*#lista2 .als-item {*/
/*	vertical-align: middle;*/
/*}*/
#demo3 {
	margin: 40px auto;
}

#demo3 .als-item {
	margin: 0px 5px;
	padding: 4px 0px;
	min-height: 120px;
	min-width: 100px;
	text-align: center;
}

#demo3 .als-item img {
	display: block;
	margin: 0 auto;
	vertical-align: middle;
}

#demo3 .als-prev, #demo3 .als-next {
	top: 40px;
}

#demo3 .als-prev {
	left: 200px;
}

#demo3 .als-next {
	right: 200px;
}
#demo4 {
	margin: 40px auto;
}

#demo4 .als-item {
	margin: 0px 5px;
	padding: 4px 0px;
	min-height: 120px;
	min-width: 100px;
	text-align: center;
}

#demo4 .als-item img {
	display: block;
	margin: 0 auto;
	vertical-align: middle;
}

#demo4 .als-prev, #demo4 .als-next {
	top: 40px;
}

#demo4 .als-prev {
	left: 200px;
}

#demo4 .als-next {
	right: 200px;
}
/*********************
 * footer style
 ********************/

#footer {
	width: 928px;
	margin: 0 auto;
	padding: 5px 15px;
	border: 1px dashed #000;
	border-radius: 10px;
}

#footer p {
	position: relative;
	margin: 5px auto 10px auto;
	width: 960px;
	font-size: 12px;
}

#footer p.ultimo {
	margin-bottom: 5px;
}
